Build #2 for HarmTrace-2.2.1

[all reports]

Package HarmTrace-2.2.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-08-07 14:56:30.688967914 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: HarmTrace-2.2.1 (user goal)
trying: base-4.9.1.0/installed-4.9... (dependency of HarmTrace-2.2.1)
next goal: template-haskell (dependency of HarmTrace-2.2.1)
rejecting: template-haskell-2.11.1.0/installed-2.1...,
template-haskell-2.12.0.0, template-haskell-2.11.1.0,
template-haskell-2.11.0.0 (conflict: HarmTrace => template-haskell>=2.4 &&
<2.11)
rejecting: template-haskell-2.10.0.0 (conflict:
base==4.9.1.0/installed-4.9..., template-haskell => base==4.8.*)
rejecting: template-haskell-2.9.0.0 (conflict: base==4.9.1.0/installed-4.9...,
template-haskell => base==4.7.*)
rejecting: template-haskell-2.8.0.0 (conflict: base==4.9.1.0/installed-4.9...,
template-haskell => base==4.6.*)
rejecting: template-haskell-2.7.0.0 (conflict: base==4.9.1.0/installed-4.9...,
template-haskell => base==4.5.*)
rejecting: template-haskell-2.6.0.0 (conflict: base==4.9.1.0/installed-4.9...,
template-haskell => base==4.4.*)
rejecting: template-haskell-2.5.0.0 (conflict: base==4.9.1.0/installed-4.9...,
template-haskell => base==4.3.*)
rejecting: template-haskell-2.4.0.1 (conflict: base==4.9.1.0/installed-4.9...,
template-haskell => base==4.2.*)
rejecting: template-haskell-2.4.0.0 (conflict: base==4.9.1.0/installed-4.9...,
template-haskell => base>=3 && <4.3)
rejecting: template-haskell-2.3.0.1, template-haskell-2.3.0.0,
template-haskell-2.2.0.0 (conflict: HarmTrace => template-haskell>=2.4 &&
<2.11)
Dependency tree exhaustively searched.